Subject: Re:Re: ATLANTIS I //CALL AT DONGYING//PRE ARRIVAL DOCUMENTS
From: SNSTPC <[email-masked]>
To: Sophie <[email-masked]>
Cc: atlantis i <[email-masked]>, ops3 <[email-masked]>, info <[email-masked]>, ysy <[email-masked]>, ceo <[email-masked]>, wadi <[email-masked]>, sti <[email-masked]>, commercial@road-shipp… <[email-masked]>, info <[email-masked]>
Date: Wed, 21 May 2025 15:41:55 +0800 (GMT+08:00)

Dear Sir,
Please see the attached ABOUT:

22.Loading Documents(with B/L,Certificate of Origin, Quantity, Quality And Manifest,OBQ, Ullage Report)

Original:
From：Sophie <[email-masked]>Date：2025-05-21 15:23:27(中国 (GMT+08:00))To：atlantis i <[email-masked]>Cc：ops3 <[email-masked]> , SNSTPC <[email-masked]> , info <[email-masked]> , ysy <[email-masked]> , ceo <[email-masked]> , wadi <[email-masked]> , sti <[email-masked]> , commercial@road-shipp…<[email-masked]> , info<[email-masked]>Subject：Re:Re: ATLANTIS I //CALL AT DONGYING//PRE ARRIVAL DOCUMENTSDear Capt,
Good day! 
color scan copy12.Safe Management Cert is like attachment, not Safe manning cert.
22.Loading Documents(with B/L,Certificate of Origin, Quantity, Quality And Manifest,OBQ, Ullage Report)
32.vsl information(excel format)
39.PSC REPORT

40.cargo manifold and reducer size statistics(attached)

At 2025-05-21 12:27:55, "atlantis i" <[email-masked]> wrote:
Dear sir,

Please find attached following documents

1. Safe manning cert---Safe manning and minimum safe maning there is only one certificate.
2. Last 10 Port of call
3. ships particular
4. Porks and its product
5. Vessel information
6. PSC report
7. Letter of grantee
8. Trainee COC for officers

Passport and Seaman book already sent we will send in next mail

On Wed, May 21, 2025 at 11:49 AM Sophie <[email-masked]> wrote:

Dear Capt,
Good day! Pls send us below
color scan copy12. Safe Management Cert

17. Port of Call List (at least 10 ports)

19.Ship's particular (form A as attached,Word and pdf format needed stamped and signed also)
20. 
+ +Copy for all Crew passports/Ukrainian seaman's book
+ +color scan copy flag COC for officers and crew

+ +color scan copy training coc for officers and crew.

22.Loading Documents(with B/L,Certificate of Origin, Quantity, Quality And Manifest,OBQ, Ullage Report)
26.Pork and frozen Product Statistics (attached) Write the specific such as pork belly, pork ribs and so on---est.arrival qty send us
color scan copy32.vsl information(attached)
39.PSC REPORT
40.cargo manifold and reducer size statistics(attached)

41.Letter of Guarantee(attached, stamp and signature)

在 2025-05-14 20:45:29，"atlantis i" <[email-masked]> 写道：
Dear Sir
Please find attached Port arrival docs Part3. 
CDC ( PART II)

Brgds
Master
Atlantis I

On Wed, May 14, 2025 at 7:52 PM atlantis i <[email-masked]> wrote:

Dear Sir,

Please find attached Port arrival docs Part3. 
CDC ( PART I)

Brgds
Master
Atlantis I

On Wed, May 14, 2025 at 6:52 PM atlantis i <[email-masked]> wrote:

On Wed, May 14, 2025 at 6:30 PM atlantis i <[email-masked]> wrote:

Dear Sir,

Please find attached Port arrival docs Part2. 

Brgds
Master
Atlantis i